Net-OpenMicroBlogging

Prerequisites

Net-OpenMicroBlogging declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
NEXT0.60perl0.00
Net::OAuth0.12Net-OAuth-0.28134.38